inetd.conf Privilege Escalation Exploit Update

The vulnerabilities consist in net services which are run as root but the owner of server files is not root or the group of the file is not root and has write permissions. These vulnerabilities were found in many Operating System versions. This update fixes a bug when passing parameters to a helper module.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-39834
Product Version: 
10.5
Released Date: 
Tuesday, July 13, 2010 - 00:00